uuid: ea10593c-b2f5-40d8-b1c4-f2beb1886d4a
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Resource Set'
type: resource_set
description: 'Content type to show the resources'
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
